<script>
    export let id;
    export let values;
</script>
<style>
    select {
        background-color: black;
        color: white;
    }
</style>

<select name="filter_{id}" id={id}>
    {#each values as value, _}
        <option value={value}>{value}</option>
    {/each}
</select>
